Bug 26115 - Remove leftover Carp::Always
Summary: Remove leftover Carp::Always
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Test Suite (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Tomás Cohen Arazi
QA Contact: Testopia
URL:
Keywords:
Depends on: 23112
Blocks:
  Show dependency treegraph
 
Reported: 2020-07-31 13:16 UTC by Tomás Cohen Arazi
Modified: 2020-08-16 22:01 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.03


Attachments
Bug 26115: Remove leftover Carp::Always (701 bytes, patch)
2020-07-31 13:17 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 26115: Remove leftover Carp::Always (775 bytes, patch)
2020-08-03 13:11 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Tomás Cohen Arazi 2020-07-31 13:16:13 UTC
There's a leftover from bug 23112 on t/db_dependent/Illrequests.t
Comment 1 Tomás Cohen Arazi 2020-07-31 13:17:27 UTC
Created attachment 107642 [details] [review]
Bug 26115: Remove leftover Carp::Always

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 2 Jonathan Druart 2020-08-03 13:11:46 UTC
Created attachment 107708 [details] [review]
Bug 26115: Remove leftover Carp::Always

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 3 Jonathan Druart 2020-08-06 09:38:24 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 4 Lucas Gass 2020-08-13 18:38:32 UTC
backported to 20.05.x for 20.05.03
Comment 5 Aleisha Amohia 2020-08-16 22:01:27 UTC
missing dependencies, not backported to 19.11.x